VIRTUAL CREDIT CARD - Bug #14048
[ANDROID][VCC][CARD MGMT] caller update for card replacement...selesai navigation...

19 July 2022 02:23 PM - Daniel Wong

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High
Abdul Halim Baharom

Start date:
Due date:

% Done:

Estimated time:

Spent time:

19 July 2022

0%
0.00 hour
0.00 hour

Description

Once click selesai expected go back cc dash board.. and masterapp need to refresh cc list

History

#1 - 19 July 2022 02:26 PM - Daniel Wong

- Assignee changed from Cheesen Tan to Abdul Halim Baharom

#2 - 21 July 2022 06:00 PM - Abdul Halim Baharom

- Status changed from New to Resolved

as per discussion with iOS, caller will return 00 to masterapp

#3 - 13 February 2023 11:18 AM - Abdul Halim Baharom

- Status changed from Resolved to Closed

08 April 2025
